ul#responsive_slides {
  margin: 0 0 1em 0;
}
ul#responsive_slides li {
  list-style: none;
  margin: 0;
}

ul#responsive_thumbs li {
  margin-top: 15px;
  margin-right: 11px;
  margin-left: 0px;
  width: 100px;
  display: inline;
}

ul#responsive_thumbs :nth-child(4) img{
  margin-right: 0px;
}

.responsive_slideshow_container a.centered-btns_nav {
  display: none;
}

/* hide slideshow for mobile.  see below where it's displayed for desktop */
.responsive_slideshow_container ul#slides, .responsive_slideshow_container ul#responsive_thumbs {
  margin: 0px;
  display: none;
}

.responsive_slideshow_container ul li .media_object {
  padding: 22% 0;
  background: #000;
}
ul#responsive_thumbs li a {
  position: relative;
}
ul#responsive_thumbs img.play-icon {
  position: absolute;
  width: 48px;
  height: 48px;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
}

@media screen and (min-width: 768px) {
  /* slideshow is hidden on mobile, so this puts it back in place */
  .responsive_slideshow_container ul#slides, .responsive_slideshow_container ul#responsive_thumbs {
    display: block;
  }
}